{
    "id": "7c27f082-2da2-4208-88ce-782a9aa26164",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "7c27f082-2da2-4208-88ce-782a9aa26164",
    "children": [
        
    ],
    "filterType": "GMPath",
    "folderName": "paths",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Paths"
}